export function convertRolePermission(roleInfo: Record<string, any>[]) {
  const rolePermissions: Map<string, string[]> = new Map();

  roleInfo.forEach(({ process_type, child }) => {
    rolePermissions.set(
      process_type,
      child.map(({ order_process }) => order_process)
    );
  });

  return rolePermissions;
}
